class CMCGetItemsResponseModel {
  String? itemDescription;
  String? itemName;

  CMCGetItemsResponseModel({this.itemDescription, this.itemName});

  CMCGetItemsResponseModel.fromJson(Map<String, dynamic> json) {
    itemDescription = json['ItemDescription'];
    itemName = json['ItemName'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['ItemDescription'] = this.itemDescription;
    data['ItemName'] = this.itemName;
    return data;
  }
}
